Bug 116463 - /usr/bin/kill dropped
/usr/bin/kill dropped
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: coreutils (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-02-21 09:40 EST by Gene Czarcinski
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version: 5.2.0-4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-02-21 12:45:07 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Gene Czarcinski 2004-02-21 09:40:51 EST
Description of problem:
coreutils 5.2.0-2 from development/rawhide drops (does not include)
/usr/bin/kill which is required by redhat-lsb
Comment 1 Tim Waugh 2004-02-21 12:45:07 EST
Fixed in coreutils-5.2.0-4.
Comment 2 Brian Millett 2004-02-28 15:50:13 EST
Guess what, its back!!

2/28/04 yum update from rawhide.

Package redhat-lsb needs /usr/bin/kill, this is not available.

coreutils installed is coreutils-5.2.0-7
Comment 3 Gene Czarcinski 2004-02-28 16:16:28 EST
Actually, it is not.  /usr/bin/kill has been deleted from coreutils
and added to util-linux.  The updated util-linux-2.12-4 package is in
development.

Unfortunately, the individual who defined the version-release for the
util-linux package in FC2-T1 base created a bit of a monster -- it is
util-linux-2.12pre-3.  This looks "newer" than util-linux-2.12-4 so
up2date and rpm ignore it.

You need to manually download and then rpm -Uvh --force core... util...

This anoyed me so I put a report in
https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=117090

Note You need to log in before you can comment on or make changes to this bug.